# pro-blocks

umi blocks of Ant Design Pro.

> A part of [Ant Design Pro V4](https://github.com/ant-design/ant-design-pro/issues/3143), still in progress.

## Usage

```shell
$ umi block add [the github url of block]
```

You can visit umi [doc](https://umijs.org/guide/block.html) for find out more info about umi block.

## Contribute

```shell
$ cd [some block]
$ yarn # or npm install
$ yarn run dev # or npm run dev
```

Or

```shell
$ yarn # or npm install
$ APP_ROOT=[some block] yarn run dev # or APP_ROOT=[someblock] npm run dev
```
